Bug 478147 - In context help
In context help
Status: NEW
Product: penrose
Classification: Retired
Component: Studio (Show other bugs)
2.0
All Linux
low Severity low
: ---
: ---
Assigned To: Endi Sukma Dewata
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-27 03:03 EST by Chandrasekar Kannan
Modified: 2018-02-07 15:47 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chandrasekar Kannan 2008-12-27 03:03:47 EST
Provide Context-help for Penrose Studio (press F1 or click help),
 e.g: if you're under "Source Editor -> Properties -> Filter input text" and press Help, it will display help on what is JDBC filter and also example on how to write the JDBC filter 



=========================================================
Issue dump from jira
$VAR1 = {
          'priority' => '3',
          'customFieldValues' => [],
          'project' => 'PENROSE',
          'status' => '1',
          'components' => [
                            {
                              'name' => 'Studio',
                              'id' => '10010'
                            }
                          ],
          'reporter' => 'jimyang',
          'key' => 'PENROSE-164',
          'assignee' => 'ugorox',
          'summary' => 'In context help',
          'id' => '10509',
          'updated' => '2008-08-08 10:22:51.0',
          'votes' => '0',
          'fixVersions' => [
                           {
                             'releaseDate' => '2008-09-18 00:00:00.0',
                             'sequence' => '31',
                             'name' => 'Penrose-2.1',
                             'released' => 'false',
                             'id' => '10130',
                             'archived' => 'false'
                           }
                         ],
          'affectsVersions' => [
                               {
                                 'releaseDate' => '2006-08-21 00:00:00.0',
                                 'sequence' => '16',
                                 'name' => 'Penrose-1.0.4',
                                 'released' => 'true',
                                 'id' => '10086',
                                 'archived' => 'false'
                               }
                             ],
          'description' => 'Provide Context-help for Penrose Studio (press F1 or click help),
 e.g: if you're under "Source Editor -> Properties -> Filter input text" and press Help, it will display help on what is JDBC filter and also example on how to write the JDBC filter 

',
          'created' => '2006-09-05 11:27:45.0',
          'type' => '2'
        };


=========================================================

Note You need to log in before you can comment on or make changes to this bug.